/* --------------------------------------------------------------------------
 *
 * Copyright CMS Quick Start 2009.
 * The following CSS is to be used only for approved CMS Quick Start themes.
 *
 * -------------------------------------------------------------------------*/

/*************************************************/
/* TYPOGRAPHY */
/*************************************************/
/*** Link CSS ***/
a:link, a:visited, li a.active :link, li a.active:visited {
  color:#208fa3;
}
#header1 a:link, #header1 a:visited, #header1 li a.active :link, #header1 li a.active:visited, #navigation ul li a:link, #navigation ul li a:visited {
  color:#1bdcff;
}
.poll .bar .foreground {
  background:url(images/poll_foreground.gif) left top repeat-x;
}